Fedora 10 and Fedora 11's 2.6.29 kernels vs VMWare WS 5.5

wwp subscript at free.fr
Thu Aug 6 08:09:27 UTC 2009


Hello Kevin,


On Mon, 06 Jul 2009 15:11:50 +0200 Kevin Kofler <kevin.kofler at chello.at> wrote:

> wwp wrote:
> > is there any chance 2.6.29 kernels in Fedora 10 or 11 would be
> > make the use of VMware Workstation 5.5 possible without
> > patching/recompiling?
> 
> We do not support proprietary software, and I think a patch to export 
> private APIs will definitely be considered a no-go.

I thought the "problem" of incompatibility between recent kernels and
"old" VMWare WS version were due to mis-exported kernel symbols. If I'm
wrong I can understand your point. Thanks for your reply!


Regards,

-- 
wwp
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 198 bytes
Desc: not available
Url : http://lists.fedoraproject.org/pipermail/users/attachments/20090806/ace73940/attachment-0001.bin 


More information about the users mailing list